﻿
/* Mantenedor */

.inpTexto
{
    width:100%;
    text-align:left;
}
.inpTexto input
{
    width:90%;
    margin:14px 8px 8px 8px;
    height:24px;
}
.inpMultiple
{
    margin:14px 8px 8px 12px;
    width:93%;
}
.inpMultiple th
{
    text-align:right;
}
.inpMultiple td
{
    text-align:left;
}
.inpMultiple input
{
    height: 22px;
    width: 22px;
}
.inpCajaTexto
{
    width:100%;
    text-align:left;
}
.inpCajaTexto textarea
{
    width:90%;
    margin:14px 8px 8px 10px;
    height:64px;
}
.inpSimple
{
    width:100%;
    text-align:left;
}
.inpSimple select
{
    width:94%;
    margin:14px 8px 8px 8px;
    height:26px;
}
.inpRadio
{
    margin:14px 8px 8px 12px;
    width:93%;
}
.inpRadio th
{
    text-align:right;
}
.inpRadio td
{
    text-align:left;
}
.inpRadio input
{
    height: 22px;
    width: 22px;
}
.inpRelacion
{
    margin:14px 8px 8px 12px;
    width:93%;
}
.inpRelacion th
{
    width:100%;
    text-align:left;
}
.inpRelacion th input
{
    width:95%;
    height:18px;
}
.inpRelacion td input
{
    width:95%;
    height:25px;
    margin-top:2px;
}
.inpNumero
{
    width:100%;
    text-align:left;
}
.inpNumero input
{
    width:128px;
    margin:14px 8px 8px 8px;
    height:24px;
    text-align:right;
}
.inpSiNo
{
    margin:14px 8px 8px 12px;
}
.inpSiNo input
{
    height: 22px;
    width: 22px;
}
.inpFecha
{
    margin:14px 8px 8px 2px;
    width:93%;
}
.inpFecha th input
{
    width:95%;
    height:24px;
}

/* Lista Mantenedor */
.lstTbl
{
    width:100%;
    padding-top:4px;
    padding-left:2px;
    padding-right:2px;
    padding-bottom:8px;
}
.lstAlt
{
    background-color: #f5f5f5;
}
.lstNor
{
    background-color: #ffffff;
}
.lstTbl th
{
    text-align:right;
    font-weight:normal;
    font-size:10px;
    margin-left:4px;
    color:#a0a0a0;
    padding-bottom:2px;
}
.lstTbl td
{
    text-align:left;
    font-weight:normal;
    font-size:10px;
    padding-left:2px;
    padding-bottom:2px;
}

/* Calendario */

#calAct
{
    width:100%;
    text-align:center;
}
#calTit
{
    text-align:center;
}
#calTit table
{
    width:95%;
    font-weight:bold;
    margin:4px auto 2px auto;
}
.calNom
{
    background-image:url('img/calBarra.gif');
    background-repeat:repeat-x;
    background-position:center top;
}
.calPan
{
    width:100%;
}
.calPan td
{
    width:14%;
    height:30px;
    text-align:center;
}
.calPan th
{
    text-align:center;
    height:30px;
}
.calSel
{
    background-color:Silver;
}